# ********************************************************************
#
# RM Bridge Modeler Version  "11.05.00.10 (64 bit)"
# RM Bridge Modeler TCL Version      "1.0"
#
# DATE: 29/08/2019   TIME: 10:41:48
#
# ********************************************************************


GPJOB BEGIN


GPMODEL BEGIN

  # Unit for force: KN

  RADIUS+        LEFT
  SYSTEM         RM2004
  ANGLE          DEG
  LENGTH         STRUCT         FT
  LENGTH         CROSS          FT
  LENGTH         LREINFAREA     IN
  TEMP           FAHRENHEIT
  TOLERANCE      0.0032808399
  EAST           0
  NORTH          0
  MATGROUP       "AASHTO_LRFD"

GPMODEL END





GPAXIS         "Axis1"

  S0             0
  SLOPE          1
  PPEN           9
  PSIZE          0.4
  ZSCALE         10

  HPLANE BEGIN
    DRAWATTR       1 0 0 0
    POINT          0           0           0
    LINE           230
  HPLANE END

  VPLANE BEGIN
    DRAWATTR       1 0 0 0
    POINT          0           0           0
    LINE           230
  VPLANE END

GPAXIS END


GPCROSS        "Twin"

  LAYERS         1  2  3  4  5  6  7  8  9 10

  CONLINES BEGIN
    DRAWATTR       7 1 0 0
    LAYER          1  2  3  4  5  6  7  8  9 10
    AXIS1          "CL_1"
    AXIS1 END
    AXIS2          "CL_2"
    AXIS2 END
    DRAWATTR       2 1 0 0
    LAYER          1
    PARALLEL       "CL_3"
      LINE           "CL_2"
      DISTANCE       13.2085     RIGHT
    PARALLEL END
    PARALLEL       "CL_4"
      LINE           "CL_2"
      DISTANCE       13.2085     LEFT
    PARALLEL END
    PARALLEL       "CL_5"
      LINE           "CL_3"
      DISTANCE       6.833       LEFT
    PARALLEL END
    PARALLEL       "CL_6"
      LINE           "CL_4"
      DISTANCE       6.833       RIGHT
    PARALLEL END
    PARALLEL       "CL_7"
      LINE           "CL_5"
      DISTANCE       2.3335      RIGHT
    PARALLEL END
    PARALLEL       "CL_8"
      LINE           "CL_5"
      DISTANCE       2.3335      LEFT
    PARALLEL END
    PARALLEL       "CL_9"
      LINE           "CL_7"
      DISTANCE       1.1665      RIGHT
    PARALLEL END
    PARALLEL       "CL_10"
      LINE           "CL_8"
      DISTANCE       1.1665      LEFT
    PARALLEL END
    PARALLEL       "CL_11"
      LINE           "CL_6"
      DISTANCE       2.3335      RIGHT
    PARALLEL END
    PARALLEL       "CL_12"
      LINE           "CL_6"
      DISTANCE       2.3335      LEFT
    PARALLEL END
    PARALLEL       "CL_13"
      LINE           "CL_11"
      DISTANCE       1.1665      RIGHT
    PARALLEL END
    PARALLEL       "CL_14"
      LINE           "CL_12"
      DISTANCE       1.1665      LEFT
    PARALLEL END
    PARALLEL       "CL_15"
      LINE           "CL_1"
      DISTANCE       5.333       RIGHT
    PARALLEL END
    PARALLEL       "CL_16"
      LINE           "CL_15"
      DISTANCE       0.208       RIGHT
    PARALLEL END
    PARALLEL       "CL_17"
      LINE           "CL_1"
      DISTANCE       0.208       LEFT
    PARALLEL END
    PARALLEL       "CL_18"
      LINE           "CL_8"
      DISTANCE       0.1667      LEFT
    PARALLEL END
    PARALLEL       "CL_19"
      LINE           "CL_7"
      DISTANCE       0.1667      RIGHT
    PARALLEL END
    PARALLEL       "CL_20"
      LINE           "CL_12"
      DISTANCE       0.1667      LEFT
    PARALLEL END
    PARALLEL       "CL_21"
      LINE           "CL_11"
      DISTANCE       0.1667      RIGHT
    PARALLEL END
    PARALLEL       "CL_23"
      LINE           "CL_10"
      DISTANCE       0.0521      RIGHT
    PARALLEL END
    PARALLEL       "CL_24"
      LINE           "CL_9"
      DISTANCE       0.0521      LEFT
    PARALLEL END
    PARALLEL       "CL_25"
      LINE           "CL_8"
      DISTANCE       0.0521      RIGHT
    PARALLEL END
    PARALLEL       "CL_26"
      LINE           "CL_7"
      DISTANCE       0.0521      LEFT
    PARALLEL END
    PARALLEL       "CL_27"
      LINE           "CL_10"
      DISTANCE       0.7239      LEFT
    PARALLEL END
    PARALLEL       "CL_28"
      LINE           "CL_23"
      DISTANCE       0.7239      RIGHT
    PARALLEL END
    PARALLEL       "CL_31"
      LINE           "CL_13"
      DISTANCE       0.052       LEFT
    PARALLEL END
    PARALLEL       "CL_32"
      LINE           "CL_11"
      DISTANCE       0.052       LEFT
    PARALLEL END
    PARALLEL       "CL_33"
      LINE           "CL_12"
      DISTANCE       0.052       RIGHT
    PARALLEL END
    PARALLEL       "CL_34"
      LINE           "CL_14"
      DISTANCE       0.052       RIGHT
    PARALLEL END
    PARALLEL       "CL_35"
      LINE           "CL_13"
      DISTANCE       0.7239      RIGHT
    PARALLEL END
    PARALLEL       "CL_36"
      LINE           "CL_31"
      DISTANCE       0.7239      LEFT
    PARALLEL END
    PARALLEL       "CL_37"
      LINE           "CL_14"
      DISTANCE       0.7239      LEFT
    PARALLEL END
    PARALLEL       "CL_38"
      LINE           "CL_34"
      DISTANCE       0.7239      RIGHT
    PARALLEL END
    PARALLEL       "CL_39"
      LINE           "CL_9"
      DISTANCE       0.7239      RIGHT
    PARALLEL END
    PARALLEL       "CL_40"
      LINE           "CL_24"
      DISTANCE       0.7239      LEFT
    PARALLEL END
    PARALLEL       "CL_41"
      LINE           "CL_17"
      DISTANCE       0.25        LEFT
    PARALLEL END
    PARALLEL       "CL_42"
      LINE           "CL_41"
      DISTANCE       0.666666667 LEFT
    PARALLEL END
    PARALLEL       "CL_43"
      LINE           "CL_4"
      DISTANCE       0.625       RIGHT
    PARALLEL END
    PARALLEL       "CL_44"
      LINE           "CL_3"
      DISTANCE       0.625       LEFT
    PARALLEL END
    PARALLEL       "CL_45"
      LINE           "CL_42"
      DISTANCE       3           LEFT
    PARALLEL END
    PARALLEL       "CL_46"
      LINE           "CL_4"
      DISTANCE       1.208       RIGHT
    PARALLEL END
    PARALLEL       "CL_47"
      LINE           "CL_3"
      DISTANCE       1.208       LEFT
    PARALLEL END
    PARALLEL       "CL_48"
      LINE           "CL_45"
      DISTANCE       8           LEFT
    PARALLEL END
    PARALLEL       "CL_49"
      LINE           "CL_6"
      DISTANCE       2           LEFT
    PARALLEL END
    PARALLEL       "CL_50"
      LINE           "CL_49"
      DISTANCE       2           RIGHT
    PARALLEL END
    PARALLEL       "CL_51"
      LINE           "CL_6"
      DISTANCE       2           RIGHT
    PARALLEL END
    PARALLEL       "CL_52"
      LINE           "CL_5"
      DISTANCE       2           LEFT
    PARALLEL END
    PARALLEL       "CL_53"
      LINE           "CL_5"
      DISTANCE       2           RIGHT
    PARALLEL END
  CONLINES END

  PART      1
    POINT     CL_2   CL_41
    SLAVE     37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 67 66 68 69 70
  PART END

  PART      2
    POINT     CL_2   CL_41
    SLAVE      3  4  5  6  7  8  9 10 11 16 17 18 19 20 21 22 12 13 14 15 23 24 25 26 27 28 29 30 31 32 33 34 36 35
  PART END

  PART      3      SLAVE
    POINT     CL_3   CL_45
  PART END

  PART      4      SLAVE
    POINT     CL_3   CL_42
  PART END

  PART      5      SLAVE
    POINT     CL_39  CL_42
  PART END

  PART      6      SLAVE
    POINT     CL_9   CL_42
  PART END

  PART      7      SLAVE
    POINT     CL_40  CL_42
  PART END

  PART      8      SLAVE
    POINT     CL_39  CL_41
  PART END

  PART      9      SLAVE
    POINT     CL_9   CL_41
  PART END

  PART      10     SLAVE
    POINT     CL_24  CL_41
  PART END

  PART      11     SLAVE
    POINT     CL_40  CL_41
  PART END

  PART      12     SLAVE
    POINT     CL_35  CL_42
  PART END

  PART      13     SLAVE
    POINT     CL_13  CL_42
  PART END

  PART      14     SLAVE
    POINT     CL_36  CL_42
  PART END

  PART      15     SLAVE
    POINT     CL_38  CL_42
  PART END

  PART      16     SLAVE
    POINT     CL_28  CL_42
  PART END

  PART      17     SLAVE
    POINT     CL_23  CL_42
  PART END

  PART      18     SLAVE
    POINT     CL_27  CL_42
  PART END

  PART      19     SLAVE
    POINT     CL_28  CL_41
  PART END

  PART      20     SLAVE
    POINT     CL_23  CL_41
  PART END

  PART      21     SLAVE
    POINT     CL_10  CL_41
  PART END

  PART      22     SLAVE
    POINT     CL_27  CL_41
  PART END

  PART      23     SLAVE
    POINT     CL_35  CL_41
  PART END

  PART      24     SLAVE
    POINT     CL_13  CL_41
  PART END

  PART      25     SLAVE
    POINT     CL_31  CL_41
  PART END

  PART      26     SLAVE
    POINT     CL_36  CL_41
  PART END

  PART      27     SLAVE
    POINT     CL_34  CL_42
  PART END

  PART      28     SLAVE
    POINT     CL_37  CL_42
  PART END

  PART      29     SLAVE
    POINT     CL_42  CL_46
  PART END

  PART      30     SLAVE
    POINT     CL_4   CL_42
  PART END

  PART      31     SLAVE
    POINT     CL_38  CL_41
  PART END

  PART      32     SLAVE
    POINT     CL_34  CL_41
  PART END

  PART      33     SLAVE
    POINT     CL_14  CL_41
  PART END

  PART      34     SLAVE
    POINT     CL_37  CL_41
  PART END

  PART      35     SLAVE
    POINT     CL_42  CL_47
  PART END

  PART      36     SLAVE
    POINT     CL_4   CL_45
  PART END

  PART      37     SLAVE
    POINT     CL_17  CL_39
  PART END

  PART      38     SLAVE
    POINT     CL_9   CL_17
  PART END

  PART      39     SLAVE
    POINT     CL_17  CL_24
  PART END

  PART      40     SLAVE
    POINT     CL_17  CL_40
  PART END

  PART      41     SLAVE
    POINT     CL_17  CL_28
  PART END

  PART      42     SLAVE
    POINT     CL_17  CL_23
  PART END

  PART      43     SLAVE
    POINT     CL_10  CL_17
  PART END

  PART      44     SLAVE
    POINT     CL_17  CL_27
  PART END

  PART      45     SLAVE
    POINT     CL_17  CL_35
  PART END

  PART      46     SLAVE
    POINT     CL_13  CL_17
  PART END

  PART      47     SLAVE
    POINT     CL_17  CL_31
  PART END

  PART      48     SLAVE
    POINT     CL_17  CL_36
  PART END

  PART      49     SLAVE
    POINT     CL_17  CL_38
  PART END

  PART      50     SLAVE
    POINT     CL_17  CL_34
  PART END

  PART      51     SLAVE
    POINT     CL_14  CL_17
  PART END

  PART      52     SLAVE
    POINT     CL_17  CL_37
  PART END

  PART      53     SLAVE
    POINT     CL_1   CL_14
  PART END

  PART      54     SLAVE
    POINT     CL_12  CL_15
  PART END

  PART      55     SLAVE
    POINT     CL_15  CL_20
  PART END

  PART      56     SLAVE
    POINT     CL_15  CL_33
  PART END

  PART      57     SLAVE
    POINT     CL_11  CL_15
  PART END

  PART      58     SLAVE
    POINT     CL_15  CL_21
  PART END

  PART      59     SLAVE
    POINT     CL_1   CL_31
  PART END

  PART      60     SLAVE
    POINT     CL_1   CL_10
  PART END

  PART      61     SLAVE
    POINT     CL_8   CL_15
  PART END

  PART      62     SLAVE
    POINT     CL_15  CL_18
  PART END

  PART      63     SLAVE
    POINT     CL_15  CL_25
  PART END

  PART      64     SLAVE
    POINT     CL_15  CL_26
  PART END

  PART      65     SLAVE
    POINT     CL_7   CL_15
  PART END

  PART      66     SLAVE
    POINT     CL_5   CL_15
  PART END

  PART      67     SLAVE
    POINT     CL_1   CL_24
  PART END

  PART      68     SLAVE
    POINT     CL_15  CL_19
  PART END

  PART      69     SLAVE
    POINT     CL_6   CL_15
  PART END

  PART      70     SLAVE
    POINT     CL_15  CL_32
  PART END

  ELEM           "EL_1"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_1        CL_10
    POINT          CL_8        CL_15
    POINT          CL_15       CL_25
    POINT          CL_1        CL_23
  ELEM END

  ELEM           "EL_2"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_15       CL_18
    POINT          CL_16       CL_18
    POINT          CL_8        CL_16
    POINT          CL_8        CL_15
  ELEM END

  ELEM           "EL_3"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_8        CL_15
    POINT          CL_8        CL_16
    POINT          CL_16       CL_25
    POINT          CL_15       CL_25
  ELEM END

  ELEM           "EL_4"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_15       CL_26
    POINT          CL_7        CL_15
    POINT          CL_1        CL_9
    POINT          CL_1        CL_24
  ELEM END

  ELEM           "EL_5"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_15       CL_26
    POINT          CL_16       CL_26
    POINT          CL_7        CL_16
    POINT          CL_7        CL_15
  ELEM END

  ELEM           "EL_6"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_7        CL_15
    POINT          CL_7        CL_16
    POINT          CL_16       CL_19
    POINT          CL_15       CL_19
  ELEM END

  ELEM           "EL_7"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_15       CL_25
    POINT          CL_16       CL_25
    POINT          CL_16       CL_26
    POINT          CL_15       CL_26
  ELEM END

  ELEM           "EL_8"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_17       CL_27
    POINT          CL_1        CL_27
    POINT          CL_1        CL_10
    POINT          CL_10       CL_17
  ELEM END

  ELEM           "EL_9"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_10       CL_17
    POINT          CL_1        CL_10
    POINT          CL_1        CL_23
    POINT          CL_17       CL_23
  ELEM END

  ELEM           "EL_10"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_17       CL_23
    POINT          CL_1        CL_23
    POINT          CL_1        CL_28
    POINT          CL_17       CL_28
  ELEM END

  ELEM           "EL_11"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_17       CL_24
    POINT          CL_1        CL_24
    POINT          CL_1        CL_9
    POINT          CL_9        CL_17
  ELEM END

  ELEM           "EL_14"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_1        CL_14
    POINT          CL_12       CL_15
    POINT          CL_15       CL_33
    POINT          CL_1        CL_34
  ELEM END

  ELEM           "EL_15"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_1        CL_31
    POINT          CL_15       CL_32
    POINT          CL_11       CL_15
    POINT          CL_1        CL_13
  ELEM END

  ELEM           "EL_16"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_15       CL_33
    POINT          CL_16       CL_33
    POINT          CL_16       CL_32
    POINT          CL_15       CL_32
  ELEM END

  ELEM           "EL_17"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_12       CL_15
    POINT          CL_12       CL_16
    POINT          CL_16       CL_33
    POINT          CL_15       CL_33
  ELEM END

  ELEM           "EL_18"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_15       CL_20
    POINT          CL_16       CL_20
    POINT          CL_12       CL_16
    POINT          CL_12       CL_15
  ELEM END

  ELEM           "EL_19"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_15       CL_32
    POINT          CL_16       CL_32
    POINT          CL_11       CL_16
    POINT          CL_11       CL_15
  ELEM END

  ELEM           "EL_20"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_11       CL_15
    POINT          CL_11       CL_16
    POINT          CL_16       CL_21
    POINT          CL_15       CL_21
  ELEM END

  ELEM           "EL_21"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_17       CL_36
    POINT          CL_1        CL_36
    POINT          CL_1        CL_31
    POINT          CL_17       CL_31
  ELEM END

  ELEM           "EL_22"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_17       CL_31
    POINT          CL_1        CL_31
    POINT          CL_1        CL_13
    POINT          CL_13       CL_17
  ELEM END

  ELEM           "EL_23"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_13       CL_17
    POINT          CL_1        CL_13
    POINT          CL_1        CL_35
    POINT          CL_17       CL_35
  ELEM END

  ELEM           "EL_24"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_1        CL_37
    POINT          CL_1        CL_14
    POINT          CL_14       CL_17
    POINT          CL_17       CL_37
  ELEM END

  ELEM           "EL_25"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_17       CL_34
    POINT          CL_1        CL_34
    POINT          CL_1        CL_38
    POINT          CL_17       CL_38
  ELEM END

  ELEM           "EL_26"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_14       CL_17
    POINT          CL_1        CL_14
    POINT          CL_1        CL_34
    POINT          CL_17       CL_34
  ELEM END

  ELEM           "EL_27"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_17       CL_40
    POINT          CL_1        CL_40
    POINT          CL_1        CL_24
    POINT          CL_17       CL_24
  ELEM END

  ELEM           "EL_28"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           1
    POINT          CL_9        CL_17
    POINT          CL_1        CL_9
    POINT          CL_1        CL_39
    POINT          CL_17       CL_39
  ELEM END

  ELEM           "EL_29"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_17       CL_37
    POINT          CL_14       CL_17
    POINT          CL_14       CL_41
    POINT          CL_37       CL_41
  ELEM END

  ELEM           "EL_30"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_14       CL_41
    POINT          CL_14       CL_17
    POINT          CL_17       CL_34
    POINT          CL_34       CL_41
  ELEM END

  ELEM           "EL_31"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_34       CL_41
    POINT          CL_17       CL_34
    POINT          CL_17       CL_38
    POINT          CL_38       CL_41
  ELEM END

  ELEM           "EL_32"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_17       CL_36
    POINT          CL_17       CL_31
    POINT          CL_31       CL_41
    POINT          CL_36       CL_41
  ELEM END

  ELEM           "EL_33"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_31       CL_41
    POINT          CL_17       CL_31
    POINT          CL_13       CL_17
    POINT          CL_13       CL_41
  ELEM END

  ELEM           "EL_34"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_13       CL_41
    POINT          CL_13       CL_17
    POINT          CL_17       CL_35
    POINT          CL_35       CL_41
  ELEM END

  ELEM           "EL_35"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_17       CL_27
    POINT          CL_10       CL_17
    POINT          CL_10       CL_41
    POINT          CL_27       CL_41
  ELEM END

  ELEM           "EL_36"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_10       CL_41
    POINT          CL_10       CL_17
    POINT          CL_17       CL_23
    POINT          CL_23       CL_41
  ELEM END

  ELEM           "EL_37"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_23       CL_41
    POINT          CL_17       CL_23
    POINT          CL_17       CL_28
    POINT          CL_28       CL_41
  ELEM END

  ELEM           "EL_38"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_17       CL_40
    POINT          CL_17       CL_24
    POINT          CL_24       CL_41
    POINT          CL_40       CL_41
  ELEM END

  ELEM           "EL_39"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_24       CL_41
    POINT          CL_17       CL_24
    POINT          CL_9        CL_17
    POINT          CL_9        CL_41
  ELEM END

  ELEM           "EL_40"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_9        CL_41
    POINT          CL_9        CL_17
    POINT          CL_17       CL_39
    POINT          CL_39       CL_41
  ELEM END

  ELEM           "EL_47"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_39       CL_41
    POINT          CL_39       CL_42
    POINT          CL_9        CL_42
    POINT          CL_9        CL_41
  ELEM END

  ELEM           "EL_48"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_24       CL_41
    POINT          CL_9        CL_41
    POINT          CL_9        CL_42
    POINT          CL_24       CL_42
  ELEM END

  ELEM           "EL_49"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_40       CL_41
    POINT          CL_24       CL_41
    POINT          CL_24       CL_42
    POINT          CL_40       CL_42
  ELEM END

  ELEM           "EL_50"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_28       CL_41
    POINT          CL_40       CL_41
    POINT          CL_40       CL_42
    POINT          CL_28       CL_42
  ELEM END

  ELEM           "EL_51"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_27       CL_41
    POINT          CL_10       CL_41
    POINT          CL_10       CL_42
    POINT          CL_27       CL_42
  ELEM END

  ELEM           "EL_52"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_10       CL_42
    POINT          CL_10       CL_41
    POINT          CL_23       CL_41
    POINT          CL_23       CL_42
  ELEM END

  ELEM           "EL_53"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_23       CL_42
    POINT          CL_23       CL_41
    POINT          CL_28       CL_41
    POINT          CL_28       CL_42
  ELEM END

  ELEM           "EL_54"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_35       CL_42
    POINT          CL_35       CL_41
    POINT          CL_27       CL_41
    POINT          CL_27       CL_42
  ELEM END

  ELEM           "EL_55"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_13       CL_41
    POINT          CL_35       CL_41
    POINT          CL_35       CL_42
    POINT          CL_13       CL_42
  ELEM END

  ELEM           "EL_56"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_31       CL_41
    POINT          CL_13       CL_41
    POINT          CL_13       CL_42
    POINT          CL_31       CL_42
  ELEM END

  ELEM           "EL_57"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_36       CL_41
    POINT          CL_31       CL_41
    POINT          CL_31       CL_42
    POINT          CL_36       CL_42
  ELEM END

  ELEM           "EL_58"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_38       CL_41
    POINT          CL_36       CL_41
    POINT          CL_36       CL_42
    POINT          CL_38       CL_42
  ELEM END

  ELEM           "EL_59"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_37       CL_42
    POINT          CL_37       CL_41
    POINT          CL_14       CL_41
    POINT          CL_14       CL_42
  ELEM END

  ELEM           "EL_60"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_14       CL_42
    POINT          CL_14       CL_41
    POINT          CL_34       CL_41
    POINT          CL_34       CL_42
  ELEM END

  ELEM           "EL_61"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_34       CL_42
    POINT          CL_34       CL_41
    POINT          CL_38       CL_41
    POINT          CL_38       CL_42
  ELEM END

  ELEM           "EL_64"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_4        CL_41
    POINT          CL_41       CL_46
    POINT          CL_42       CL_46
    POINT          CL_4        CL_42
  ELEM END

  ELEM           "EL_65"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_42       CL_46
    POINT          CL_41       CL_46
    POINT          CL_37       CL_41
    POINT          CL_37       CL_42
  ELEM END

  ELEM           "EL_66"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_39       CL_42
    POINT          CL_39       CL_41
    POINT          CL_41       CL_47
    POINT          CL_42       CL_47
  ELEM END

  ELEM           "EL_67"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_42       CL_47
    POINT          CL_41       CL_47
    POINT          CL_3        CL_41
    POINT          CL_3        CL_42
  ELEM END

  ELEM           "EL_68"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_4        CL_42
    POINT          CL_42       CL_46
    POINT          CL_43       CL_45
    POINT          CL_4        CL_45
  ELEM END

  ELEM           "EL_69"
    DRAWATTR       1 0 0 0
    LAYER          1
    PART           2
    POINT          CL_3        CL_42
    POINT          CL_3        CL_45
    POINT          CL_44       CL_45
    POINT          CL_42       CL_47
  ELEM END


  SHELL          "SH_1"      ELNODE      EL_69       4           ELNODE      EL_69       8
  SHELL          "SH_3"      ELNODE      EL_47       2           ELNODE      EL_47       6
  SHELL          "SH_4"      ELNODE      EL_48       4           ELNODE      EL_48       8
  SHELL          "SH_5"      ELNODE      EL_49       4           ELNODE      EL_49       8
  SHELL          "SH_6"      ELNODE      EL_40       6           ELNODE      EL_40       2
  SHELL          "SH_7"      ELNODE      EL_39       6           ELNODE      EL_39       2
  SHELL          "SH_8"      ELNODE      EL_38       4           ELNODE      EL_38       8
  SHELL          "SH_12"     ELNODE      EL_50       4           ELNODE      EL_50       8
  SHELL          "SH_13"     ELNODE      EL_53       6           ELNODE      EL_53       2
  SHELL          "SH_14"     ELNODE      EL_52       6           ELNODE      EL_52       2
  SHELL          "SH_15"     ELNODE      EL_51       4           ELNODE      EL_51       8
  SHELL          "SH_16"     ELNODE      EL_37       6           ELNODE      EL_37       2
  SHELL          "SH_17"     ELNODE      EL_36       6           ELNODE      EL_36       2
  SHELL          "SH_18"     ELNODE      EL_35       4           ELNODE      EL_35       8
  SHELL          "SH_9"      ELNODE      EL_54       6           ELNODE      EL_54       2
  SHELL          "SH_10"     ELNODE      EL_55       4           ELNODE      EL_55       8
  SHELL          "SH_11"     ELNODE      EL_56       4           ELNODE      EL_56       8
  SHELL          "SH_19"     ELNODE      EL_57       4           ELNODE      EL_57       8
  SHELL          "SH_20"     ELNODE      EL_58       4           ELNODE      EL_58       8
  SHELL          "SH_21"     ELNODE      EL_34       6           ELNODE      EL_34       2
  SHELL          "SH_22"     ELNODE      EL_33       6           ELNODE      EL_33       2
  SHELL          "SH_23"     ELNODE      EL_32       4           ELNODE      EL_32       8
  SHELL          "SH_24"     ELNODE      EL_61       6           ELNODE      EL_61       2
  SHELL          "SH_25"     ELNODE      EL_60       6           ELNODE      EL_60       2
  SHELL          "SH_26"     ELNODE      EL_59       6           ELNODE      EL_59       2
  SHELL          "SH_27"     ELNODE      EL_65       6           ELNODE      EL_65       2
  SHELL          "SH_28"     ELNODE      EL_64       4           ELNODE      EL_64       8
  SHELL          "SH_29"     ELNODE      EL_31       6           ELNODE      EL_31       2
  SHELL          "SH_30"     ELNODE      EL_30       6           ELNODE      EL_30       2
  SHELL          "SH_31"     ELNODE      EL_29       4           ELNODE      EL_29       8
  SHELL          "SH_33"     ELNODE      EL_68       6           ELNODE      EL_68       2
  SHELL          "SH_34"     ELNODE      EL_28       6           ELNODE      EL_28       2
  SHELL          "SH_35"     ELNODE      EL_11       6           ELNODE      EL_11       2
  SHELL          "SH_36"     ELNODE      EL_27       6           ELNODE      EL_27       2
  SHELL          "SH_37"     ELNODE      EL_10       6           ELNODE      EL_10       2
  SHELL          "SH_38"     ELNODE      EL_9        6           ELNODE      EL_9        2
  SHELL          "SH_39"     ELNODE      EL_8        6           ELNODE      EL_8        2
  SHELL          "SH_40"     ELNODE      EL_23       6           ELNODE      EL_23       2
  SHELL          "SH_41"     ELNODE      EL_22       6           ELNODE      EL_22       2
  SHELL          "SH_42"     ELNODE      EL_21       6           ELNODE      EL_21       2
  SHELL          "SH_43"     ELNODE      EL_25       6           ELNODE      EL_25       2
  SHELL          "SH_44"     ELNODE      EL_26       6           ELNODE      EL_26       2
  SHELL          "SH_45"     ELNODE      EL_24       4           ELNODE      EL_24       8
  SHELL          "SH_46"     ELNODE      EL_14       8           ELNODE      EL_14       4
  SHELL          "SH_47"     ELNODE      EL_18       2           ELNODE      EL_18       6
  SHELL          "SH_48"     ELNODE      EL_17       2           ELNODE      EL_17       6
  SHELL          "SH_51"     ELNODE      EL_15       4           ELNODE      EL_15       8
  SHELL          "SH_52"     ELNODE      EL_1        8           ELNODE      EL_1        4
  SHELL          "SH_53"     ELNODE      EL_2        6           ELNODE      EL_2        2
  SHELL          "SH_54"     ELNODE      EL_3        2           ELNODE      EL_3        6
  SHELL          "SH_58"     ELNODE      EL_4        2           ELNODE      EL_4        6
  SHELL          "SH_49"     ELNODE      EL_7        2           ELNODE      EL_7        9
  SHELL          "SH_50"     ELNODE      EL_7        9           ELNODE      EL_7        6
  SHELL          "SH_55"     ELNODE      EL_5        2           ELNODE      EL_5        6
  SHELL          "SH_56"     ELNODE      EL_6        2           ELNODE      EL_6        6
  SHELL          "SH_57"     ELNODE      EL_16       2           ELNODE      EL_16       9
  SHELL          "SH_59"     ELNODE      EL_16       9           ELNODE      EL_16       6
  SHELL          "SH_60"     ELNODE      EL_19       2           ELNODE      EL_19       6
  SHELL          "SH_61"     ELNODE      EL_20       2           ELNODE      EL_20       6
  SHELL          "SH_2"      ELNODE      EL_67       6           ELNODE      EL_67       2
  SHELL          "SH_32"     ELNODE      EL_66       6           ELNODE      EL_66       2

  SHELL          "SH_1"      DRAWATTR    3 0 0 0
  SHELL          "SH_3"      DRAWATTR    3 0 0 0
  SHELL          "SH_4"      DRAWATTR    3 0 0 0
  SHELL          "SH_5"      DRAWATTR    3 0 0 0
  SHELL          "SH_6"      DRAWATTR    3 0 0 0
  SHELL          "SH_7"      DRAWATTR    3 0 0 0
  SHELL          "SH_8"      DRAWATTR    3 0 0 0
  SHELL          "SH_12"     DRAWATTR    3 0 0 0
  SHELL          "SH_13"     DRAWATTR    3 0 0 0
  SHELL          "SH_14"     DRAWATTR    3 0 0 0
  SHELL          "SH_15"     DRAWATTR    3 0 0 0
  SHELL          "SH_16"     DRAWATTR    3 0 0 0
  SHELL          "SH_17"     DRAWATTR    3 0 0 0
  SHELL          "SH_18"     DRAWATTR    3 0 0 0
  SHELL          "SH_9"      DRAWATTR    3 0 0 0
  SHELL          "SH_10"     DRAWATTR    3 0 0 0
  SHELL          "SH_11"     DRAWATTR    3 0 0 0
  SHELL          "SH_19"     DRAWATTR    3 0 0 0
  SHELL          "SH_20"     DRAWATTR    3 0 0 0
  SHELL          "SH_21"     DRAWATTR    3 0 0 0
  SHELL          "SH_22"     DRAWATTR    3 0 0 0
  SHELL          "SH_23"     DRAWATTR    3 0 0 0
  SHELL          "SH_24"     DRAWATTR    3 0 0 0
  SHELL          "SH_25"     DRAWATTR    3 0 0 0
  SHELL          "SH_26"     DRAWATTR    3 0 0 0
  SHELL          "SH_27"     DRAWATTR    3 0 0 0
  SHELL          "SH_28"     DRAWATTR    3 0 0 0
  SHELL          "SH_29"     DRAWATTR    3 0 0 0
  SHELL          "SH_30"     DRAWATTR    3 0 0 0
  SHELL          "SH_31"     DRAWATTR    3 0 0 0
  SHELL          "SH_33"     DRAWATTR    3 0 0 0
  SHELL          "SH_34"     DRAWATTR    3 0 0 0
  SHELL          "SH_35"     DRAWATTR    3 0 0 0
  SHELL          "SH_36"     DRAWATTR    3 0 0 0
  SHELL          "SH_37"     DRAWATTR    3 0 0 0
  SHELL          "SH_38"     DRAWATTR    3 0 0 0
  SHELL          "SH_39"     DRAWATTR    3 0 0 0
  SHELL          "SH_40"     DRAWATTR    3 0 0 0
  SHELL          "SH_41"     DRAWATTR    3 0 0 0
  SHELL          "SH_42"     DRAWATTR    3 0 0 0
  SHELL          "SH_43"     DRAWATTR    3 0 0 0
  SHELL          "SH_44"     DRAWATTR    3 0 0 0
  SHELL          "SH_45"     DRAWATTR    3 0 0 0
  SHELL          "SH_46"     DRAWATTR    3 0 0 0
  SHELL          "SH_47"     DRAWATTR    3 0 0 0
  SHELL          "SH_48"     DRAWATTR    3 0 0 0
  SHELL          "SH_51"     DRAWATTR    3 0 0 0
  SHELL          "SH_52"     DRAWATTR    3 0 0 0
  SHELL          "SH_53"     DRAWATTR    3 0 0 0
  SHELL          "SH_54"     DRAWATTR    3 0 0 0
  SHELL          "SH_58"     DRAWATTR    3 0 0 0
  SHELL          "SH_49"     DRAWATTR    3 0 0 0
  SHELL          "SH_50"     DRAWATTR    3 0 0 0
  SHELL          "SH_55"     DRAWATTR    3 0 0 0
  SHELL          "SH_56"     DRAWATTR    3 0 0 0
  SHELL          "SH_57"     DRAWATTR    3 0 0 0
  SHELL          "SH_59"     DRAWATTR    3 0 0 0
  SHELL          "SH_60"     DRAWATTR    3 0 0 0
  SHELL          "SH_61"     DRAWATTR    3 0 0 0
  SHELL          "SH_2"      DRAWATTR    3 0 0 0
  SHELL          "SH_32"     DRAWATTR    3 0 0 0

  SHELL          "SH_1"      LAYER       1 
  SHELL          "SH_3"      LAYER       1 
  SHELL          "SH_4"      LAYER       1 
  SHELL          "SH_5"      LAYER       1 
  SHELL          "SH_6"      LAYER       1 
  SHELL          "SH_7"      LAYER       1 
  SHELL          "SH_8"      LAYER       1 
  SHELL          "SH_12"     LAYER       1 
  SHELL          "SH_13"     LAYER       1 
  SHELL          "SH_14"     LAYER       1 
  SHELL          "SH_15"     LAYER       1 
  SHELL          "SH_16"     LAYER       1 
  SHELL          "SH_17"     LAYER       1 
  SHELL          "SH_18"     LAYER       1 
  SHELL          "SH_9"      LAYER       1 
  SHELL          "SH_10"     LAYER       1 
  SHELL          "SH_11"     LAYER       1 
  SHELL          "SH_19"     LAYER       1 
  SHELL          "SH_20"     LAYER       1 
  SHELL          "SH_21"     LAYER       1 
  SHELL          "SH_22"     LAYER       1 
  SHELL          "SH_23"     LAYER       1 
  SHELL          "SH_24"     LAYER       1 
  SHELL          "SH_25"     LAYER       1 
  SHELL          "SH_26"     LAYER       1 
  SHELL          "SH_27"     LAYER       1 
  SHELL          "SH_28"     LAYER       1 
  SHELL          "SH_29"     LAYER       1 
  SHELL          "SH_30"     LAYER       1 
  SHELL          "SH_31"     LAYER       1 
  SHELL          "SH_33"     LAYER       1 
  SHELL          "SH_34"     LAYER       1 
  SHELL          "SH_35"     LAYER       1 
  SHELL          "SH_36"     LAYER       1 
  SHELL          "SH_37"     LAYER       1 
  SHELL          "SH_38"     LAYER       1 
  SHELL          "SH_39"     LAYER       1 
  SHELL          "SH_40"     LAYER       1 
  SHELL          "SH_41"     LAYER       1 
  SHELL          "SH_42"     LAYER       1 
  SHELL          "SH_43"     LAYER       1 
  SHELL          "SH_44"     LAYER       1 
  SHELL          "SH_45"     LAYER       1 
  SHELL          "SH_46"     LAYER       1 
  SHELL          "SH_47"     LAYER       1 
  SHELL          "SH_48"     LAYER       1 
  SHELL          "SH_51"     LAYER       1 
  SHELL          "SH_52"     LAYER       1 
  SHELL          "SH_53"     LAYER       1 
  SHELL          "SH_54"     LAYER       1 
  SHELL          "SH_58"     LAYER       1 
  SHELL          "SH_49"     LAYER       1 
  SHELL          "SH_50"     LAYER       1 
  SHELL          "SH_55"     LAYER       1 
  SHELL          "SH_56"     LAYER       1 
  SHELL          "SH_57"     LAYER       1 
  SHELL          "SH_59"     LAYER       1 
  SHELL          "SH_60"     LAYER       1 
  SHELL          "SH_61"     LAYER       1 
  SHELL          "SH_2"      LAYER       1 
  SHELL          "SH_32"     LAYER       1 

  SHELL          "SH_1"      PART        2           3           4
  SHELL          "SH_3"      PART        2           5           6
  SHELL          "SH_4"      PART        2           6           6
  SHELL          "SH_5"      PART        2           6           7
  SHELL          "SH_6"      PART        2           8           9
  SHELL          "SH_7"      PART        2           9           10
  SHELL          "SH_8"      PART        2           10          11
  SHELL          "SH_12"     PART        2           7           16
  SHELL          "SH_13"     PART        2           16          17
  SHELL          "SH_14"     PART        2           17          17
  SHELL          "SH_15"     PART        2           17          18
  SHELL          "SH_16"     PART        2           19          20
  SHELL          "SH_17"     PART        2           20          21
  SHELL          "SH_18"     PART        2           21          22
  SHELL          "SH_9"      PART        2           18          12
  SHELL          "SH_10"     PART        2           12          13
  SHELL          "SH_11"     PART        2           13          13
  SHELL          "SH_19"     PART        2           13          14
  SHELL          "SH_20"     PART        2           14          15
  SHELL          "SH_21"     PART        2           23          24
  SHELL          "SH_22"     PART        2           24          25
  SHELL          "SH_23"     PART        2           25          26
  SHELL          "SH_24"     PART        2           15          27
  SHELL          "SH_25"     PART        2           27          27
  SHELL          "SH_26"     PART        2           27          28
  SHELL          "SH_27"     PART        2           28          29
  SHELL          "SH_28"     PART        2           29          30
  SHELL          "SH_29"     PART        2           31          32
  SHELL          "SH_30"     PART        2           32          33
  SHELL          "SH_31"     PART        2           33          34
  SHELL          "SH_33"     PART        2           36          29
  SHELL          "SH_34"     PART        1           37          38
  SHELL          "SH_35"     PART        1           38          39
  SHELL          "SH_36"     PART        1           39          40
  SHELL          "SH_37"     PART        1           41          42
  SHELL          "SH_38"     PART        1           42          43
  SHELL          "SH_39"     PART        1           43          44
  SHELL          "SH_40"     PART        1           45          46
  SHELL          "SH_41"     PART        1           46          47
  SHELL          "SH_42"     PART        1           47          48
  SHELL          "SH_43"     PART        1           49          50
  SHELL          "SH_44"     PART        1           50          51
  SHELL          "SH_45"     PART        1           51          52
  SHELL          "SH_46"     PART        1           53          54
  SHELL          "SH_47"     PART        1           55          54
  SHELL          "SH_48"     PART        1           54          56
  SHELL          "SH_51"     PART        1           57          59
  SHELL          "SH_52"     PART        1           60          61
  SHELL          "SH_53"     PART        1           61          62
  SHELL          "SH_54"     PART        1           61          63
  SHELL          "SH_58"     PART        1           64          67
  SHELL          "SH_49"     PART        1           63          66
  SHELL          "SH_50"     PART        1           66          64
  SHELL          "SH_55"     PART        1           64          65
  SHELL          "SH_56"     PART        1           65          68
  SHELL          "SH_57"     PART        1           56          69
  SHELL          "SH_59"     PART        1           69          70
  SHELL          "SH_60"     PART        1           70          57
  SHELL          "SH_61"     PART        1           57          58
  SHELL          "SH_2"      PART        2           4           35
  SHELL          "SH_32"     PART        2           35          5

  SHELL          "SH_1"      THICKNESS   AUTO                    AUTO        
  SHELL          "SH_3"      THICKNESS   AUTO                    AUTO        
  SHELL          "SH_4"      THICKNESS   AUTO                    AUTO        
  SHELL          "SH_5"      THICKNESS   AUTO                    AUTO        
  SHELL          "SH_6"      THICKNESS   AUTO                    AUTO        
  SHELL          "SH_7"      THICKNESS   AUTO                    AUTO        
  SHELL          "SH_8"      THICKNESS   AUTO                    AUTO        
  SHELL          "SH_12"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_13"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_14"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_15"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_16"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_17"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_18"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_9"      THICKNESS   AUTO                    AUTO        
  SHELL          "SH_10"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_11"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_19"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_20"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_21"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_22"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_23"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_24"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_25"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_26"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_27"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_28"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_29"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_30"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_31"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_33"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_34"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_35"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_36"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_37"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_38"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_39"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_40"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_41"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_42"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_43"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_44"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_45"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_46"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_47"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_48"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_51"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_52"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_53"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_54"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_58"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_49"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_50"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_55"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_56"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_57"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_59"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_60"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_61"     THICKNESS   AUTO                    AUTO        
  SHELL          "SH_2"      THICKNESS   AUTO                    AUTO        
  SHELL          "SH_32"     THICKNESS   AUTO                    AUTO        

  SHELL          "SH_1"      ANGLE       AUTO                    AUTO        
  SHELL          "SH_3"      ANGLE       AUTO                    AUTO        
  SHELL          "SH_4"      ANGLE       AUTO                    AUTO        
  SHELL          "SH_5"      ANGLE       AUTO                    AUTO        
  SHELL          "SH_6"      ANGLE       AUTO                    AUTO        
  SHELL          "SH_7"      ANGLE       AUTO                    AUTO        
  SHELL          "SH_8"      ANGLE       AUTO                    AUTO        
  SHELL          "SH_12"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_13"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_14"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_15"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_16"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_17"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_18"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_9"      ANGLE       AUTO                    AUTO        
  SHELL          "SH_10"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_11"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_19"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_20"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_21"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_22"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_23"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_24"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_25"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_26"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_27"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_28"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_29"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_30"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_31"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_33"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_34"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_35"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_36"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_37"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_38"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_39"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_40"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_41"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_42"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_43"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_44"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_45"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_46"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_47"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_48"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_51"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_52"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_53"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_54"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_58"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_49"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_50"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_55"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_56"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_57"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_59"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_60"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_61"     ANGLE       AUTO                    AUTO        
  SHELL          "SH_2"      ANGLE       AUTO                    AUTO        
  SHELL          "SH_32"     ANGLE       AUTO                    AUTO        


  REFSET         "LCC"       CONNECTION
    LAYER          1
    ATTRSET        ""
    PART           1
    POINT          "CP01"      SECT        CL_6      CL_16
  REFSET END

  REFSET         "RCC"       CONNECTION
    LAYER          1
    ATTRSET        ""
    PART           1
    POINT          "CP02"      SECT        CL_5      CL_16
  REFSET END

  REFSET         "MCC"       CONNECTION
    LAYER          1
    ATTRSET        ""
    PART           1
    POINT          "CP00"      SECT        CL_2      CL_16
  REFSET END

GPCROSS END


GPGIRDER       "MG"

  AXIS           "Axis1"
  CSPLANE        VERTICAL

  SPABS          0.000000    AS          p10
  SPABS          23.000000   AS          p20
  SPABS          46.000000   AS          p30
  SPABS          69.000000   AS          p40
  SPABS          92.000000   AS          p50
  SPABS          115.000000  AS          p60
  SPABS          138.000000  AS          p70
  SPABS          161.000000  AS          p80
  SPABS          184.000000  AS          p90
  SPABS          207.000000  AS          p100
  SPABS          216.000000  AS          p110

  OFFSET              p10                      0       0       0       0
  OFFSET              p20                      0       0       0       0
  OFFSET              p30                      0       0       0       0
  OFFSET              p40                      0       0       0       0
  OFFSET              p50                      0       0       0       0
  OFFSET              p60                      0       0       0       0
  OFFSET              p70                      0       0       0       0
  OFFSET              p80                      0       0       0       0
  OFFSET              p90                      0       0       0       0
  OFFSET              p100                     0       0       0       0
  OFFSET              p110                     0       0       0       0

  CROSS               p10                      "Twin"
  CROSS               p20                      "Twin"
  CROSS               p30                      "Twin"
  CROSS               p40                      "Twin"
  CROSS               p50                      "Twin"
  CROSS               p60                      "Twin"
  CROSS               p70                      "Twin"
  CROSS               p80                      "Twin"
  CROSS               p90                      "Twin"
  CROSS               p100                     "Twin"
  CROSS               p110                     "Twin"

  PART           1

    NODE              p10                      8201            8202
    NODE              p20                      8202            8203
    NODE              p30                      8203            8204
    NODE              p40                      8204            8205
    NODE              p50                      8205            8206
    NODE              p60                      8206            8207
    NODE              p70                      8207            8208
    NODE              p80                      8208            8209
    NODE              p90                      8209            8210
    NODE              p100                     8210            8211

    ELEM              p10                      2001                FEM
    ELEM              p20                      2002                FEM
    ELEM              p30                      2003                FEM
    ELEM              p40                      2004                FEM
    ELEM              p50                      2005                FEM
    ELEM              p60                      2006                FEM
    ELEM              p70                      2007                FEM
    ELEM              p80                      2008                FEM
    ELEM              p90                      2009                FEM
    ELEM              p100                     2010                FEM

    MATERIAL          p10                      "AASHTO_LRFD:_STGr50"
    MATERIAL          p20                      "AASHTO_LRFD:_STGr50"
    MATERIAL          p30                      "AASHTO_LRFD:_STGr50"
    MATERIAL          p40                      "AASHTO_LRFD:_STGr50"
    MATERIAL          p50                      "AASHTO_LRFD:_STGr50"
    MATERIAL          p60                      "AASHTO_LRFD:_STGr50"
    MATERIAL          p70                      "AASHTO_LRFD:_STGr50"
    MATERIAL          p80                      "AASHTO_LRFD:_STGr50"
    MATERIAL          p90                      "AASHTO_LRFD:_STGr50"
    MATERIAL          p100                     "AASHTO_LRFD:_STGr50"

    GROUP             p10                      ""
    GROUP             p20                      ""
    GROUP             p30                      ""
    GROUP             p40                      ""
    GROUP             p50                      ""
    GROUP             p60                      ""
    GROUP             p70                      ""
    GROUP             p80                      ""
    GROUP             p90                      ""
    GROUP             p100                     ""


  PART END

  PART           2

    NODE              p10                      8201            8202
    NODE              p20                      8202            8203
    NODE              p30                      8203            8204
    NODE              p40                      8204            8205
    NODE              p50                      8205            8206
    NODE              p60                      8206            8207
    NODE              p70                      8207            8208
    NODE              p80                      8208            8209
    NODE              p90                      8209            8210
    NODE              p100                     8210            8211

    ELEM              p10                      2101                FEM
    ELEM              p20                      2102                FEM
    ELEM              p30                      2103                FEM
    ELEM              p40                      2104                FEM
    ELEM              p50                      2105                FEM
    ELEM              p60                      2106                FEM
    ELEM              p70                      2107                FEM
    ELEM              p80                      2108                FEM
    ELEM              p90                      2109                FEM
    ELEM              p100                     2110                FEM

    MATERIAL          p10                      "AASHTO_LRFD:_C4ksi"
    MATERIAL          p20                      "AASHTO_LRFD:_C4ksi"
    MATERIAL          p30                      "AASHTO_LRFD:_C4ksi"
    MATERIAL          p40                      "AASHTO_LRFD:_C4ksi"
    MATERIAL          p50                      "AASHTO_LRFD:_C4ksi"
    MATERIAL          p60                      "AASHTO_LRFD:_C4ksi"
    MATERIAL          p70                      "AASHTO_LRFD:_C4ksi"
    MATERIAL          p80                      "AASHTO_LRFD:_C4ksi"
    MATERIAL          p90                      "AASHTO_LRFD:_C4ksi"
    MATERIAL          p100                     "AASHTO_LRFD:_C4ksi"

    GROUP             p10                      ""
    GROUP             p20                      ""
    GROUP             p30                      ""
    GROUP             p40                      ""
    GROUP             p50                      ""
    GROUP             p60                      ""
    GROUP             p70                      ""
    GROUP             p80                      ""
    GROUP             p90                      ""
    GROUP             p100                     ""


  PART END

  PART           3

    NODE              p10                      8301            8302
    NODE              p20                      8302            8303
    NODE              p30                      8303            8304
    NODE              p40                      8304            8305
    NODE              p50                      8305            8306
    NODE              p60                      8306            8307
    NODE              p70                      8307            8308
    NODE              p80                      8308            8309
    NODE              p90                      8309            8310
    NODE              p100                     8310            8311


  PART END

  PART           4

    NODE              p10                      8601            8602
    NODE              p20                      8602            8603
    NODE              p30                      8603            8604
    NODE              p40                      8604            8605
    NODE              p50                      8605            8606
    NODE              p60                      8606            8607
    NODE              p70                      8607            8608
    NODE              p80                      8608            8609
    NODE              p90                      8609            8610
    NODE              p100                     8610            8611


  PART END

  PART           5

    NODE              p10                      8401            8402
    NODE              p20                      8402            8403
    NODE              p30                      8403            8404
    NODE              p40                      8404            8405
    NODE              p50                      8405            8406
    NODE              p60                      8406            8407
    NODE              p70                      8407            8408
    NODE              p80                      8408            8409
    NODE              p90                      8409            8410
    NODE              p100                     8410            8411


  PART END

  PART           6

    NODE              p10                      8501            8502
    NODE              p20                      8502            8503
    NODE              p30                      8503            8504
    NODE              p40                      8504            8505
    NODE              p50                      8505            8506
    NODE              p60                      8506            8507
    NODE              p70                      8507            8508
    NODE              p80                      8508            8509
    NODE              p90                      8509            8510
    NODE              p100                     8510            8511


  PART END

  PART           7

    NODE              p10                      8701            8702
    NODE              p20                      8702            8703
    NODE              p30                      8703            8704
    NODE              p40                      8704            8705
    NODE              p50                      8705            8706
    NODE              p60                      8706            8707
    NODE              p70                      8707            8708
    NODE              p80                      8708            8709
    NODE              p90                      8709            8710
    NODE              p100                     8710            8711


  PART END

  PART           8

    NODE              p10                      8801            8802
    NODE              p20                      8802            8803
    NODE              p30                      8803            8804
    NODE              p40                      8804            8805
    NODE              p50                      8805            8806
    NODE              p60                      8806            8807
    NODE              p70                      8807            8808
    NODE              p80                      8808            8809
    NODE              p90                      8809            8810
    NODE              p100                     8810            8811


  PART END

  PART           9

    NODE              p10                      8901            8902
    NODE              p20                      8902            8903
    NODE              p30                      8903            8904
    NODE              p40                      8904            8905
    NODE              p50                      8905            8906
    NODE              p60                      8906            8907
    NODE              p70                      8907            8908
    NODE              p80                      8908            8909
    NODE              p90                      8909            8910
    NODE              p100                     8910            8911


  PART END

  PART           10

    NODE              p10                      9001            9002
    NODE              p20                      9002            9003
    NODE              p30                      9003            9004
    NODE              p40                      9004            9005
    NODE              p50                      9005            9006
    NODE              p60                      9006            9007
    NODE              p70                      9007            9008
    NODE              p80                      9008            9009
    NODE              p90                      9009            9010
    NODE              p100                     9010            9011


  PART END

  PART           11

    NODE              p10                      9101            9102
    NODE              p20                      9102            9103
    NODE              p30                      9103            9104
    NODE              p40                      9104            9105
    NODE              p50                      9105            9106
    NODE              p60                      9106            9107
    NODE              p70                      9107            9108
    NODE              p80                      9108            9109
    NODE              p90                      9109            9110
    NODE              p100                     9110            9111


  PART END

  PART           12

    NODE              p10                      9201            9202
    NODE              p20                      9202            9203
    NODE              p30                      9203            9204
    NODE              p40                      9204            9205
    NODE              p50                      9205            9206
    NODE              p60                      9206            9207
    NODE              p70                      9207            9208
    NODE              p80                      9208            9209
    NODE              p90                      9209            9210
    NODE              p100                     9210            9211


  PART END

  PART           13

    NODE              p10                      9301            9302
    NODE              p20                      9302            9303
    NODE              p30                      9303            9304
    NODE              p40                      9304            9305
    NODE              p50                      9305            9306
    NODE              p60                      9306            9307
    NODE              p70                      9307            9308
    NODE              p80                      9308            9309
    NODE              p90                      9309            9310
    NODE              p100                     9310            9311


  PART END

  PART           14

    NODE              p10                      9401            9402
    NODE              p20                      9402            9403
    NODE              p30                      9403            9404
    NODE              p40                      9404            9405
    NODE              p50                      9405            9406
    NODE              p60                      9406            9407
    NODE              p70                      9407            9408
    NODE              p80                      9408            9409
    NODE              p90                      9409            9410
    NODE              p100                     9410            9411


  PART END

  PART           15

    NODE              p10                      9501            9502
    NODE              p20                      9502            9503
    NODE              p30                      9503            9504
    NODE              p40                      9504            9505
    NODE              p50                      9505            9506
    NODE              p60                      9506            9507
    NODE              p70                      9507            9508
    NODE              p80                      9508            9509
    NODE              p90                      9509            9510
    NODE              p100                     9510            9511


  PART END

  PART           16

    NODE              p10                      9601            9602
    NODE              p20                      9602            9603
    NODE              p30                      9603            9604
    NODE              p40                      9604            9605
    NODE              p50                      9605            9606
    NODE              p60                      9606            9607
    NODE              p70                      9607            9608
    NODE              p80                      9608            9609
    NODE              p90                      9609            9610
    NODE              p100                     9610            9611


  PART END

  PART           17

    NODE              p10                      9701            9702
    NODE              p20                      9702            9703
    NODE              p30                      9703            9704
    NODE              p40                      9704            9705
    NODE              p50                      9705            9706
    NODE              p60                      9706            9707
    NODE              p70                      9707            9708
    NODE              p80                      9708            9709
    NODE              p90                      9709            9710
    NODE              p100                     9710            9711


  PART END

  PART           18

    NODE              p10                      9801            9802
    NODE              p20                      9802            9803
    NODE              p30                      9803            9804
    NODE              p40                      9804            9805
    NODE              p50                      9805            9806
    NODE              p60                      9806            9807
    NODE              p70                      9807            9808
    NODE              p80                      9808            9809
    NODE              p90                      9809            9810
    NODE              p100                     9810            9811


  PART END

  PART           19

    NODE              p10                      9901            9902
    NODE              p20                      9902            9903
    NODE              p30                      9903            9904
    NODE              p40                      9904            9905
    NODE              p50                      9905            9906
    NODE              p60                      9906            9907
    NODE              p70                      9907            9908
    NODE              p80                      9908            9909
    NODE              p90                      9909            9910
    NODE              p100                     9910            9911


  PART END

  PART           20

    NODE              p10                      10001           10002
    NODE              p20                      10002           10003
    NODE              p30                      10003           10004
    NODE              p40                      10004           10005
    NODE              p50                      10005           10006
    NODE              p60                      10006           10007
    NODE              p70                      10007           10008
    NODE              p80                      10008           10009
    NODE              p90                      10009           10010
    NODE              p100                     10010           10011


  PART END

  PART           21

    NODE              p10                      10101           10102
    NODE              p20                      10102           10103
    NODE              p30                      10103           10104
    NODE              p40                      10104           10105
    NODE              p50                      10105           10106
    NODE              p60                      10106           10107
    NODE              p70                      10107           10108
    NODE              p80                      10108           10109
    NODE              p90                      10109           10110
    NODE              p100                     10110           10111


  PART END

  PART           22

    NODE              p10                      10201           10202
    NODE              p20                      10202           10203
    NODE              p30                      10203           10204
    NODE              p40                      10204           10205
    NODE              p50                      10205           10206
    NODE              p60                      10206           10207
    NODE              p70                      10207           10208
    NODE              p80                      10208           10209
    NODE              p90                      10209           10210
    NODE              p100                     10210           10211


  PART END

  PART           23

    NODE              p10                      10301           10302
    NODE              p20                      10302           10303
    NODE              p30                      10303           10304
    NODE              p40                      10304           10305
    NODE              p50                      10305           10306
    NODE              p60                      10306           10307
    NODE              p70                      10307           10308
    NODE              p80                      10308           10309
    NODE              p90                      10309           10310
    NODE              p100                     10310           10311


  PART END

  PART           24

    NODE              p10                      10401           10402
    NODE              p20                      10402           10403
    NODE              p30                      10403           10404
    NODE              p40                      10404           10405
    NODE              p50                      10405           10406
    NODE              p60                      10406           10407
    NODE              p70                      10407           10408
    NODE              p80                      10408           10409
    NODE              p90                      10409           10410
    NODE              p100                     10410           10411


  PART END

  PART           25

    NODE              p10                      10501           10502
    NODE              p20                      10502           10503
    NODE              p30                      10503           10504
    NODE              p40                      10504           10505
    NODE              p50                      10505           10506
    NODE              p60                      10506           10507
    NODE              p70                      10507           10508
    NODE              p80                      10508           10509
    NODE              p90                      10509           10510
    NODE              p100                     10510           10511


  PART END

  PART           26

    NODE              p10                      10601           10602
    NODE              p20                      10602           10603
    NODE              p30                      10603           10604
    NODE              p40                      10604           10605
    NODE              p50                      10605           10606
    NODE              p60                      10606           10607
    NODE              p70                      10607           10608
    NODE              p80                      10608           10609
    NODE              p90                      10609           10610
    NODE              p100                     10610           10611


  PART END

  PART           27

    NODE              p10                      10701           10702
    NODE              p20                      10702           10703
    NODE              p30                      10703           10704
    NODE              p40                      10704           10705
    NODE              p50                      10705           10706
    NODE              p60                      10706           10707
    NODE              p70                      10707           10708
    NODE              p80                      10708           10709
    NODE              p90                      10709           10710
    NODE              p100                     10710           10711


  PART END

  PART           28

    NODE              p10                      10801           10802
    NODE              p20                      10802           10803
    NODE              p30                      10803           10804
    NODE              p40                      10804           10805
    NODE              p50                      10805           10806
    NODE              p60                      10806           10807
    NODE              p70                      10807           10808
    NODE              p80                      10808           10809
    NODE              p90                      10809           10810
    NODE              p100                     10810           10811


  PART END

  PART           29

    NODE              p10                      10901           10902
    NODE              p20                      10902           10903
    NODE              p30                      10903           10904
    NODE              p40                      10904           10905
    NODE              p50                      10905           10906
    NODE              p60                      10906           10907
    NODE              p70                      10907           10908
    NODE              p80                      10908           10909
    NODE              p90                      10909           10910
    NODE              p100                     10910           10911


  PART END

  PART           30

    NODE              p10                      11001           11002
    NODE              p20                      11002           11003
    NODE              p30                      11003           11004
    NODE              p40                      11004           11005
    NODE              p50                      11005           11006
    NODE              p60                      11006           11007
    NODE              p70                      11007           11008
    NODE              p80                      11008           11009
    NODE              p90                      11009           11010
    NODE              p100                     11010           11011


  PART END

  PART           31

    NODE              p10                      11101           11102
    NODE              p20                      11102           11103
    NODE              p30                      11103           11104
    NODE              p40                      11104           11105
    NODE              p50                      11105           11106
    NODE              p60                      11106           11107
    NODE              p70                      11107           11108
    NODE              p80                      11108           11109
    NODE              p90                      11109           11110
    NODE              p100                     11110           11111


  PART END

  PART           32

    NODE              p10                      11201           11202
    NODE              p20                      11202           11203
    NODE              p30                      11203           11204
    NODE              p40                      11204           11205
    NODE              p50                      11205           11206
    NODE              p60                      11206           11207
    NODE              p70                      11207           11208
    NODE              p80                      11208           11209
    NODE              p90                      11209           11210
    NODE              p100                     11210           11211


  PART END

  PART           33

    NODE              p10                      11301           11302
    NODE              p20                      11302           11303
    NODE              p30                      11303           11304
    NODE              p40                      11304           11305
    NODE              p50                      11305           11306
    NODE              p60                      11306           11307
    NODE              p70                      11307           11308
    NODE              p80                      11308           11309
    NODE              p90                      11309           11310
    NODE              p100                     11310           11311


  PART END

  PART           34

    NODE              p10                      11401           11402
    NODE              p20                      11402           11403
    NODE              p30                      11403           11404
    NODE              p40                      11404           11405
    NODE              p50                      11405           11406
    NODE              p60                      11406           11407
    NODE              p70                      11407           11408
    NODE              p80                      11408           11409
    NODE              p90                      11409           11410
    NODE              p100                     11410           11411


  PART END

  PART           35

    NODE              p10                      11501           11502
    NODE              p20                      11502           11503
    NODE              p30                      11503           11504
    NODE              p40                      11504           11505
    NODE              p50                      11505           11506
    NODE              p60                      11506           11507
    NODE              p70                      11507           11508
    NODE              p80                      11508           11509
    NODE              p90                      11509           11510
    NODE              p100                     11510           11511


  PART END

  PART           36

    NODE              p10                      11601           11602
    NODE              p20                      11602           11603
    NODE              p30                      11603           11604
    NODE              p40                      11604           11605
    NODE              p50                      11605           11606
    NODE              p60                      11606           11607
    NODE              p70                      11607           11608
    NODE              p80                      11608           11609
    NODE              p90                      11609           11610
    NODE              p100                     11610           11611


  PART END

  PART           37

    NODE              p10                      11701           11702
    NODE              p20                      11702           11703
    NODE              p30                      11703           11704
    NODE              p40                      11704           11705
    NODE              p50                      11705           11706
    NODE              p60                      11706           11707
    NODE              p70                      11707           11708
    NODE              p80                      11708           11709
    NODE              p90                      11709           11710
    NODE              p100                     11710           11711


  PART END

  PART           38

    NODE              p10                      11801           11802
    NODE              p20                      11802           11803
    NODE              p30                      11803           11804
    NODE              p40                      11804           11805
    NODE              p50                      11805           11806
    NODE              p60                      11806           11807
    NODE              p70                      11807           11808
    NODE              p80                      11808           11809
    NODE              p90                      11809           11810
    NODE              p100                     11810           11811


  PART END

  PART           39

    NODE              p10                      11901           11902
    NODE              p20                      11902           11903
    NODE              p30                      11903           11904
    NODE              p40                      11904           11905
    NODE              p50                      11905           11906
    NODE              p60                      11906           11907
    NODE              p70                      11907           11908
    NODE              p80                      11908           11909
    NODE              p90                      11909           11910
    NODE              p100                     11910           11911


  PART END

  PART           40

    NODE              p10                      12001           12002
    NODE              p20                      12002           12003
    NODE              p30                      12003           12004
    NODE              p40                      12004           12005
    NODE              p50                      12005           12006
    NODE              p60                      12006           12007
    NODE              p70                      12007           12008
    NODE              p80                      12008           12009
    NODE              p90                      12009           12010
    NODE              p100                     12010           12011


  PART END

  PART           41

    NODE              p10                      12101           12102
    NODE              p20                      12102           12103
    NODE              p30                      12103           12104
    NODE              p40                      12104           12105
    NODE              p50                      12105           12106
    NODE              p60                      12106           12107
    NODE              p70                      12107           12108
    NODE              p80                      12108           12109
    NODE              p90                      12109           12110
    NODE              p100                     12110           12111


  PART END

  PART           42

    NODE              p10                      12201           12202
    NODE              p20                      12202           12203
    NODE              p30                      12203           12204
    NODE              p40                      12204           12205
    NODE              p50                      12205           12206
    NODE              p60                      12206           12207
    NODE              p70                      12207           12208
    NODE              p80                      12208           12209
    NODE              p90                      12209           12210
    NODE              p100                     12210           12211


  PART END

  PART           43

    NODE              p10                      12301           12302
    NODE              p20                      12302           12303
    NODE              p30                      12303           12304
    NODE              p40                      12304           12305
    NODE              p50                      12305           12306
    NODE              p60                      12306           12307
    NODE              p70                      12307           12308
    NODE              p80                      12308           12309
    NODE              p90                      12309           12310
    NODE              p100                     12310           12311


  PART END

  PART           44

    NODE              p10                      12401           12402
    NODE              p20                      12402           12403
    NODE              p30                      12403           12404
    NODE              p40                      12404           12405
    NODE              p50                      12405           12406
    NODE              p60                      12406           12407
    NODE              p70                      12407           12408
    NODE              p80                      12408           12409
    NODE              p90                      12409           12410
    NODE              p100                     12410           12411


  PART END

  PART           45

    NODE              p10                      12501           12502
    NODE              p20                      12502           12503
    NODE              p30                      12503           12504
    NODE              p40                      12504           12505
    NODE              p50                      12505           12506
    NODE              p60                      12506           12507
    NODE              p70                      12507           12508
    NODE              p80                      12508           12509
    NODE              p90                      12509           12510
    NODE              p100                     12510           12511


  PART END

  PART           46

    NODE              p10                      12601           12602
    NODE              p20                      12602           12603
    NODE              p30                      12603           12604
    NODE              p40                      12604           12605
    NODE              p50                      12605           12606
    NODE              p60                      12606           12607
    NODE              p70                      12607           12608
    NODE              p80                      12608           12609
    NODE              p90                      12609           12610
    NODE              p100                     12610           12611


  PART END

  PART           47

    NODE              p10                      12701           12702
    NODE              p20                      12702           12703
    NODE              p30                      12703           12704
    NODE              p40                      12704           12705
    NODE              p50                      12705           12706
    NODE              p60                      12706           12707
    NODE              p70                      12707           12708
    NODE              p80                      12708           12709
    NODE              p90                      12709           12710
    NODE              p100                     12710           12711


  PART END

  PART           48

    NODE              p10                      12801           12802
    NODE              p20                      12802           12803
    NODE              p30                      12803           12804
    NODE              p40                      12804           12805
    NODE              p50                      12805           12806
    NODE              p60                      12806           12807
    NODE              p70                      12807           12808
    NODE              p80                      12808           12809
    NODE              p90                      12809           12810
    NODE              p100                     12810           12811


  PART END

  PART           49

    NODE              p10                      12901           12902
    NODE              p20                      12902           12903
    NODE              p30                      12903           12904
    NODE              p40                      12904           12905
    NODE              p50                      12905           12906
    NODE              p60                      12906           12907
    NODE              p70                      12907           12908
    NODE              p80                      12908           12909
    NODE              p90                      12909           12910
    NODE              p100                     12910           12911


  PART END

  PART           50

    NODE              p10                      13001           13002
    NODE              p20                      13002           13003
    NODE              p30                      13003           13004
    NODE              p40                      13004           13005
    NODE              p50                      13005           13006
    NODE              p60                      13006           13007
    NODE              p70                      13007           13008
    NODE              p80                      13008           13009
    NODE              p90                      13009           13010
    NODE              p100                     13010           13011


  PART END

  PART           51

    NODE              p10                      13101           13102
    NODE              p20                      13102           13103
    NODE              p30                      13103           13104
    NODE              p40                      13104           13105
    NODE              p50                      13105           13106
    NODE              p60                      13106           13107
    NODE              p70                      13107           13108
    NODE              p80                      13108           13109
    NODE              p90                      13109           13110
    NODE              p100                     13110           13111


  PART END

  PART           52

    NODE              p10                      13201           13202
    NODE              p20                      13202           13203
    NODE              p30                      13203           13204
    NODE              p40                      13204           13205
    NODE              p50                      13205           13206
    NODE              p60                      13206           13207
    NODE              p70                      13207           13208
    NODE              p80                      13208           13209
    NODE              p90                      13209           13210
    NODE              p100                     13210           13211


  PART END

  PART           53

    NODE              p10                      13301           13302
    NODE              p20                      13302           13303
    NODE              p30                      13303           13304
    NODE              p40                      13304           13305
    NODE              p50                      13305           13306
    NODE              p60                      13306           13307
    NODE              p70                      13307           13308
    NODE              p80                      13308           13309
    NODE              p90                      13309           13310
    NODE              p100                     13310           13311


  PART END

  PART           54

    NODE              p10                      13401           13402
    NODE              p20                      13402           13403
    NODE              p30                      13403           13404
    NODE              p40                      13404           13405
    NODE              p50                      13405           13406
    NODE              p60                      13406           13407
    NODE              p70                      13407           13408
    NODE              p80                      13408           13409
    NODE              p90                      13409           13410
    NODE              p100                     13410           13411


  PART END

  PART           55

    NODE              p10                      13501           13502
    NODE              p20                      13502           13503
    NODE              p30                      13503           13504
    NODE              p40                      13504           13505
    NODE              p50                      13505           13506
    NODE              p60                      13506           13507
    NODE              p70                      13507           13508
    NODE              p80                      13508           13509
    NODE              p90                      13509           13510
    NODE              p100                     13510           13511


  PART END

  PART           56

    NODE              p10                      13601           13602
    NODE              p20                      13602           13603
    NODE              p30                      13603           13604
    NODE              p40                      13604           13605
    NODE              p50                      13605           13606
    NODE              p60                      13606           13607
    NODE              p70                      13607           13608
    NODE              p80                      13608           13609
    NODE              p90                      13609           13610
    NODE              p100                     13610           13611


  PART END

  PART           57

    NODE              p10                      13701           13702
    NODE              p20                      13702           13703
    NODE              p30                      13703           13704
    NODE              p40                      13704           13705
    NODE              p50                      13705           13706
    NODE              p60                      13706           13707
    NODE              p70                      13707           13708
    NODE              p80                      13708           13709
    NODE              p90                      13709           13710
    NODE              p100                     13710           13711


  PART END

  PART           58

    NODE              p10                      13801           13802
    NODE              p20                      13802           13803
    NODE              p30                      13803           13804
    NODE              p40                      13804           13805
    NODE              p50                      13805           13806
    NODE              p60                      13806           13807
    NODE              p70                      13807           13808
    NODE              p80                      13808           13809
    NODE              p90                      13809           13810
    NODE              p100                     13810           13811


  PART END

  PART           59

    NODE              p10                      13901           13902
    NODE              p20                      13902           13903
    NODE              p30                      13903           13904
    NODE              p40                      13904           13905
    NODE              p50                      13905           13906
    NODE              p60                      13906           13907
    NODE              p70                      13907           13908
    NODE              p80                      13908           13909
    NODE              p90                      13909           13910
    NODE              p100                     13910           13911


  PART END

  PART           60

    NODE              p10                      14001           14002
    NODE              p20                      14002           14003
    NODE              p30                      14003           14004
    NODE              p40                      14004           14005
    NODE              p50                      14005           14006
    NODE              p60                      14006           14007
    NODE              p70                      14007           14008
    NODE              p80                      14008           14009
    NODE              p90                      14009           14010
    NODE              p100                     14010           14011


  PART END

  PART           61

    NODE              p10                      14101           14102
    NODE              p20                      14102           14103
    NODE              p30                      14103           14104
    NODE              p40                      14104           14105
    NODE              p50                      14105           14106
    NODE              p60                      14106           14107
    NODE              p70                      14107           14108
    NODE              p80                      14108           14109
    NODE              p90                      14109           14110
    NODE              p100                     14110           14111


  PART END

  PART           62

    NODE              p10                      14201           14202
    NODE              p20                      14202           14203
    NODE              p30                      14203           14204
    NODE              p40                      14204           14205
    NODE              p50                      14205           14206
    NODE              p60                      14206           14207
    NODE              p70                      14207           14208
    NODE              p80                      14208           14209
    NODE              p90                      14209           14210
    NODE              p100                     14210           14211


  PART END

  PART           63

    NODE              p10                      14301           14302
    NODE              p20                      14302           14303
    NODE              p30                      14303           14304
    NODE              p40                      14304           14305
    NODE              p50                      14305           14306
    NODE              p60                      14306           14307
    NODE              p70                      14307           14308
    NODE              p80                      14308           14309
    NODE              p90                      14309           14310
    NODE              p100                     14310           14311


  PART END

  PART           64

    NODE              p10                      14401           14402
    NODE              p20                      14402           14403
    NODE              p30                      14403           14404
    NODE              p40                      14404           14405
    NODE              p50                      14405           14406
    NODE              p60                      14406           14407
    NODE              p70                      14407           14408
    NODE              p80                      14408           14409
    NODE              p90                      14409           14410
    NODE              p100                     14410           14411


  PART END

  PART           65

    NODE              p10                      14501           14502
    NODE              p20                      14502           14503
    NODE              p30                      14503           14504
    NODE              p40                      14504           14505
    NODE              p50                      14505           14506
    NODE              p60                      14506           14507
    NODE              p70                      14507           14508
    NODE              p80                      14508           14509
    NODE              p90                      14509           14510
    NODE              p100                     14510           14511


  PART END

  PART           66

    NODE              p10                      14601           14602
    NODE              p20                      14602           14603
    NODE              p30                      14603           14604
    NODE              p40                      14604           14605
    NODE              p50                      14605           14606
    NODE              p60                      14606           14607
    NODE              p70                      14607           14608
    NODE              p80                      14608           14609
    NODE              p90                      14609           14610
    NODE              p100                     14610           14611


  PART END

  PART           67

    NODE              p10                      14701           14702
    NODE              p20                      14702           14703
    NODE              p30                      14703           14704
    NODE              p40                      14704           14705
    NODE              p50                      14705           14706
    NODE              p60                      14706           14707
    NODE              p70                      14707           14708
    NODE              p80                      14708           14709
    NODE              p90                      14709           14710
    NODE              p100                     14710           14711


  PART END

  PART           68

    NODE              p10                      14801           14802
    NODE              p20                      14802           14803
    NODE              p30                      14803           14804
    NODE              p40                      14804           14805
    NODE              p50                      14805           14806
    NODE              p60                      14806           14807
    NODE              p70                      14807           14808
    NODE              p80                      14808           14809
    NODE              p90                      14809           14810
    NODE              p100                     14810           14811


  PART END

  PART           69

    NODE              p10                      14901           14902
    NODE              p20                      14902           14903
    NODE              p30                      14903           14904
    NODE              p40                      14904           14905
    NODE              p50                      14905           14906
    NODE              p60                      14906           14907
    NODE              p70                      14907           14908
    NODE              p80                      14908           14909
    NODE              p90                      14909           14910
    NODE              p100                     14910           14911


  PART END

  PART           70

    NODE              p10                      15001           15002
    NODE              p20                      15002           15003
    NODE              p30                      15003           15004
    NODE              p40                      15004           15005
    NODE              p50                      15005           15006
    NODE              p60                      15006           15007
    NODE              p70                      15007           15008
    NODE              p80                      15008           15009
    NODE              p90                      15009           15010
    NODE              p100                     15010           15011


  PART END

  COGROUND  p10   A  1        "CP00"                          AS        co1810
  COFLEX    p10   A  1        "CP00"      "MG" co10           AS        co1820
  COFLEX    p10   A  1        "CP00"      "MG" co20           AS        co1830
  CORIGID   p10   A  PART 52  "MG"        co30 AS             co1840
  CORIGID   p10   A  PART 51  "MG"        co40 AS             co1850
  CORIGID   p10   A  PART 50  "MG"        co50 AS             co1860
  CORIGID   p10   A  PART 49  "MG"        co60 AS             co1870
  CORIGID   p10   A  PART 48  "MG"        co70 AS             co1880
  CORIGID   p10   A  PART 47  "MG"        co80 AS             co1890
  CORIGID   p10   A  PART 46  "MG"        co90 AS             co1900
  CORIGID   p10   A  PART 45  "MG"        co100 AS            co1910
  CORIGID   p10   A  PART 44  "MG"        co110 AS            co1920
  CORIGID   p10   A  PART 43  "MG"        co120 AS            co1930
  CORIGID   p10   A  PART 42  "MG"        co130 AS            co1940
  CORIGID   p10   A  PART 41  "MG"        co140 AS            co1950
  CORIGID   p10   A  PART 40  "MG"        co150 AS            co1960
  CORIGID   p10   A  PART 39  "MG"        co160 AS            co1970
  CORIGID   p10   A  PART 38  "MG"        co170 AS            co1980
  CORIGID   p10   A  PART 37  "MG"        co180 AS            co1990
  CORIGID   p20   A  PART 52  "MG"        co190 AS            co2000
  CORIGID   p20   A  PART 51  "MG"        co200 AS            co2010
  CORIGID   p20   A  PART 50  "MG"        co210 AS            co2020
  CORIGID   p20   A  PART 49  "MG"        co220 AS            co2030
  CORIGID   p20   A  PART 48  "MG"        co230 AS            co2040
  CORIGID   p20   A  PART 47  "MG"        co240 AS            co2050
  CORIGID   p20   A  PART 46  "MG"        co250 AS            co2060
  CORIGID   p20   A  PART 45  "MG"        co260 AS            co2070
  CORIGID   p20   A  PART 44  "MG"        co270 AS            co2080
  CORIGID   p20   A  PART 43  "MG"        co280 AS            co2090
  CORIGID   p20   A  PART 42  "MG"        co290 AS            co2100
  CORIGID   p20   A  PART 41  "MG"        co300 AS            co2110
  CORIGID   p20   A  PART 40  "MG"        co310 AS            co2120
  CORIGID   p20   A  PART 39  "MG"        co320 AS            co2130
  CORIGID   p20   A  PART 38  "MG"        co330 AS            co2140
  CORIGID   p20   A  PART 37  "MG"        co340 AS            co2150
  CORIGID   p30   A  PART 52  "MG"        co350 AS            co2160
  CORIGID   p30   A  PART 51  "MG"        co360 AS            co2170
  CORIGID   p30   A  PART 50  "MG"        co370 AS            co2180
  CORIGID   p30   A  PART 49  "MG"        co380 AS            co2190
  CORIGID   p30   A  PART 48  "MG"        co390 AS            co2200
  CORIGID   p30   A  PART 47  "MG"        co400 AS            co2210
  CORIGID   p30   A  PART 46  "MG"        co410 AS            co2220
  CORIGID   p30   A  PART 45  "MG"        co420 AS            co2230
  CORIGID   p30   A  PART 44  "MG"        co430 AS            co2240
  CORIGID   p30   A  PART 43  "MG"        co440 AS            co2250
  CORIGID   p30   A  PART 42  "MG"        co450 AS            co2260
  CORIGID   p30   A  PART 41  "MG"        co460 AS            co2270
  CORIGID   p30   A  PART 40  "MG"        co470 AS            co2280
  CORIGID   p30   A  PART 39  "MG"        co480 AS            co2290
  CORIGID   p30   A  PART 38  "MG"        co490 AS            co2300
  CORIGID   p30   A  PART 37  "MG"        co500 AS            co2310
  CORIGID   p40   A  PART 52  "MG"        co510 AS            co2320
  CORIGID   p40   A  PART 51  "MG"        co520 AS            co2330
  CORIGID   p40   A  PART 50  "MG"        co530 AS            co2340
  CORIGID   p40   A  PART 49  "MG"        co540 AS            co2350
  CORIGID   p40   A  PART 48  "MG"        co550 AS            co2360
  CORIGID   p40   A  PART 47  "MG"        co560 AS            co2370
  CORIGID   p40   A  PART 46  "MG"        co570 AS            co2380
  CORIGID   p40   A  PART 45  "MG"        co580 AS            co2390
  CORIGID   p40   A  PART 44  "MG"        co590 AS            co2400
  CORIGID   p40   A  PART 43  "MG"        co600 AS            co2410
  CORIGID   p40   A  PART 42  "MG"        co610 AS            co2420
  CORIGID   p40   A  PART 41  "MG"        co620 AS            co2430
  CORIGID   p40   A  PART 40  "MG"        co630 AS            co2440
  CORIGID   p40   A  PART 39  "MG"        co640 AS            co2450
  CORIGID   p40   A  PART 38  "MG"        co650 AS            co2460
  CORIGID   p40   A  PART 37  "MG"        co660 AS            co2470
  CORIGID   p50   A  PART 52  "MG"        co670 AS            co2480
  CORIGID   p50   A  PART 51  "MG"        co680 AS            co2490
  CORIGID   p50   A  PART 50  "MG"        co690 AS            co2500
  CORIGID   p50   A  PART 49  "MG"        co700 AS            co2510
  CORIGID   p50   A  PART 48  "MG"        co710 AS            co2520
  CORIGID   p50   A  PART 47  "MG"        co720 AS            co2530
  CORIGID   p50   A  PART 46  "MG"        co730 AS            co2540
  CORIGID   p50   A  PART 45  "MG"        co740 AS            co2550
  CORIGID   p50   A  PART 44  "MG"        co750 AS            co2560
  CORIGID   p50   A  PART 43  "MG"        co760 AS            co2570
  CORIGID   p50   A  PART 42  "MG"        co770 AS            co2580
  CORIGID   p50   A  PART 41  "MG"        co780 AS            co2590
  CORIGID   p50   A  PART 40  "MG"        co790 AS            co2600
  CORIGID   p50   A  PART 39  "MG"        co800 AS            co2610
  CORIGID   p50   A  PART 38  "MG"        co810 AS            co2620
  CORIGID   p50   A  PART 37  "MG"        co820 AS            co2630
  CORIGID   p60   A  PART 52  "MG"        co830 AS            co2640
  CORIGID   p60   A  PART 51  "MG"        co840 AS            co2650
  CORIGID   p60   A  PART 50  "MG"        co850 AS            co2660
  CORIGID   p60   A  PART 49  "MG"        co860 AS            co2670
  CORIGID   p60   A  PART 48  "MG"        co870 AS            co2680
  CORIGID   p60   A  PART 47  "MG"        co880 AS            co2690
  CORIGID   p60   A  PART 46  "MG"        co890 AS            co2700
  CORIGID   p60   A  PART 45  "MG"        co900 AS            co2710
  CORIGID   p60   A  PART 44  "MG"        co910 AS            co2720
  CORIGID   p60   A  PART 43  "MG"        co920 AS            co2730
  CORIGID   p60   A  PART 42  "MG"        co930 AS            co2740
  CORIGID   p60   A  PART 41  "MG"        co940 AS            co2750
  CORIGID   p60   A  PART 40  "MG"        co950 AS            co2760
  CORIGID   p60   A  PART 39  "MG"        co960 AS            co2770
  CORIGID   p60   A  PART 38  "MG"        co970 AS            co2780
  CORIGID   p60   A  PART 37  "MG"        co980 AS            co2790
  CORIGID   p70   A  PART 52  "MG"        co990 AS            co2800
  CORIGID   p70   A  PART 51  "MG"        co1000 AS           co2810
  CORIGID   p70   A  PART 50  "MG"        co1010 AS           co2820
  CORIGID   p70   A  PART 49  "MG"        co1020 AS           co2830
  CORIGID   p70   A  PART 48  "MG"        co1030 AS           co2840
  CORIGID   p70   A  PART 47  "MG"        co1040 AS           co2850
  CORIGID   p70   A  PART 46  "MG"        co1050 AS           co2860
  CORIGID   p70   A  PART 45  "MG"        co1060 AS           co2870
  CORIGID   p70   A  PART 44  "MG"        co1070 AS           co2880
  CORIGID   p70   A  PART 43  "MG"        co1080 AS           co2890
  CORIGID   p70   A  PART 42  "MG"        co1090 AS           co2900
  CORIGID   p70   A  PART 41  "MG"        co1100 AS           co2910
  CORIGID   p70   A  PART 40  "MG"        co1110 AS           co2920
  CORIGID   p70   A  PART 39  "MG"        co1120 AS           co2930
  CORIGID   p70   A  PART 38  "MG"        co1130 AS           co2940
  CORIGID   p70   A  PART 37  "MG"        co1140 AS           co2950
  CORIGID   p80   A  PART 52  "MG"        co1150 AS           co2960
  CORIGID   p80   A  PART 51  "MG"        co1160 AS           co2970
  CORIGID   p80   A  PART 50  "MG"        co1170 AS           co2980
  CORIGID   p80   A  PART 49  "MG"        co1180 AS           co2990
  CORIGID   p80   A  PART 48  "MG"        co1190 AS           co3000
  CORIGID   p80   A  PART 47  "MG"        co1200 AS           co3010
  CORIGID   p80   A  PART 46  "MG"        co1210 AS           co3020
  CORIGID   p80   A  PART 45  "MG"        co1220 AS           co3030
  CORIGID   p80   A  PART 44  "MG"        co1230 AS           co3040
  CORIGID   p80   A  PART 43  "MG"        co1240 AS           co3050
  CORIGID   p80   A  PART 42  "MG"        co1250 AS           co3060
  CORIGID   p80   A  PART 41  "MG"        co1260 AS           co3070
  CORIGID   p80   A  PART 40  "MG"        co1270 AS           co3080
  CORIGID   p80   A  PART 39  "MG"        co1280 AS           co3090
  CORIGID   p80   A  PART 38  "MG"        co1290 AS           co3100
  CORIGID   p80   A  PART 37  "MG"        co1300 AS           co3110
  CORIGID   p90   A  PART 52  "MG"        co1310 AS           co3120
  CORIGID   p90   A  PART 51  "MG"        co1320 AS           co3130
  CORIGID   p90   A  PART 50  "MG"        co1330 AS           co3140
  CORIGID   p90   A  PART 49  "MG"        co1340 AS           co3150
  CORIGID   p90   A  PART 48  "MG"        co1350 AS           co3160
  CORIGID   p90   A  PART 47  "MG"        co1360 AS           co3170
  CORIGID   p90   A  PART 46  "MG"        co1370 AS           co3180
  CORIGID   p90   A  PART 45  "MG"        co1380 AS           co3190
  CORIGID   p90   A  PART 44  "MG"        co1390 AS           co3200
  CORIGID   p90   A  PART 43  "MG"        co1400 AS           co3210
  CORIGID   p90   A  PART 42  "MG"        co1410 AS           co3220
  CORIGID   p90   A  PART 41  "MG"        co1420 AS           co3230
  CORIGID   p90   A  PART 40  "MG"        co1430 AS           co3240
  CORIGID   p90   A  PART 39  "MG"        co1440 AS           co3250
  CORIGID   p90   A  PART 38  "MG"        co1450 AS           co3260
  CORIGID   p90   A  PART 37  "MG"        co1460 AS           co3270
  CORIGID   p100  A  PART 52  "MG"        co1470 AS           co3280
  CORIGID   p100  A  PART 51  "MG"        co1480 AS           co3290
  CORIGID   p100  A  PART 50  "MG"        co1490 AS           co3300
  CORIGID   p100  A  PART 49  "MG"        co1500 AS           co3310
  CORIGID   p100  A  PART 48  "MG"        co1510 AS           co3320
  CORIGID   p100  A  PART 47  "MG"        co1520 AS           co3330
  CORIGID   p100  A  PART 46  "MG"        co1530 AS           co3340
  CORIGID   p100  A  PART 45  "MG"        co1540 AS           co3350
  CORIGID   p100  A  PART 44  "MG"        co1550 AS           co3360
  CORIGID   p100  A  PART 43  "MG"        co1560 AS           co3370
  CORIGID   p100  A  PART 42  "MG"        co1570 AS           co3380
  CORIGID   p100  A  PART 41  "MG"        co1580 AS           co3390
  CORIGID   p100  A  PART 40  "MG"        co1590 AS           co3400
  CORIGID   p100  A  PART 39  "MG"        co1600 AS           co3410
  CORIGID   p100  A  PART 38  "MG"        co1610 AS           co3420
  CORIGID   p100  A  PART 37  "MG"        co1620 AS           co3430
  COGROUND  p110  B  3        "CP00"                          AS        co3440
  COFLEX    p110  B  3        "CP00"      "MG" co1630         AS        co3450
  COFLEX    p110  B  3        "CP00"      "MG" co1640         AS        co3460
  CORIGID   p110  B  PART 52  "MG"        co1650 AS           co3470
  CORIGID   p110  B  PART 51  "MG"        co1660 AS           co3480
  CORIGID   p110  B  PART 50  "MG"        co1670 AS           co3490
  CORIGID   p110  B  PART 49  "MG"        co1680 AS           co3500
  CORIGID   p110  B  PART 48  "MG"        co1690 AS           co3510
  CORIGID   p110  B  PART 47  "MG"        co1700 AS           co3520
  CORIGID   p110  B  PART 46  "MG"        co1710 AS           co3530
  CORIGID   p110  B  PART 45  "MG"        co1720 AS           co3540
  CORIGID   p110  B  PART 44  "MG"        co1730 AS           co3550
  CORIGID   p110  B  PART 43  "MG"        co1740 AS           co3560
  CORIGID   p110  B  PART 42  "MG"        co1750 AS           co3570
  CORIGID   p110  B  PART 41  "MG"        co1760 AS           co3580
  CORIGID   p110  B  PART 40  "MG"        co1770 AS           co3590
  CORIGID   p110  B  PART 39  "MG"        co1780 AS           co3600
  CORIGID   p110  B  PART 38  "MG"        co1790 AS           co3610
  CORIGID   p110  B  PART 37  "MG"        co1800 AS           co3620

  COELEM         co1810      1           AT          "CP00"
  COELEM         co1820      11          ATREF       "CP01"
  COELEM         co1830      21          ATREF       "CP02"
  COELEM         co3440      3           AT          "CP00"
  COELEM         co3450      33          ATREF       "CP01"
  COELEM         co3460      43          ATREF       "CP02"

  # Spring constants in KN/ FT  resp. KN FT
  COCONST        co1810      30480000    30480000    30480000    328083990   328083990   328083990
  COCONST        co1820      30480000    0           0           0           0           0
  COCONST        co1830      30480000    0           0           0           0           0
  COCONST        co3440      30480000    30480000    30480000    328083990   328083990   328083990
  COCONST        co3450      3.04800018e+09 3.04800018e+09 3.04800018e+09 3.28083968e+09 3.28083968e+09 3.28083968e+09
  COCONST        co3460      3.04800018e+09 3.04800018e+09 3.04800018e+09 3.28083968e+09 3.28083968e+09 3.28083968e+09

  COANGLE        co1810      0           0           0
  COANGLE        co1820      0           0           0
  COANGLE        co1830      0           0           0
  COANGLE        co3440      0           0           0
  COANGLE        co3450      0           0           0
  COANGLE        co3460      0           0           0

  # 2nd references of spring connections

  COREF     p10   A  PART 69  AS          co10
  COREF     p10   A  PART 66  AS          co20
  COREF     p10   A  PART 34  AS          co30
  COREF     p10   A  PART 33  AS          co40
  COREF     p10   A  PART 32  AS          co50
  COREF     p10   A  PART 31  AS          co60
  COREF     p10   A  PART 26  AS          co70
  COREF     p10   A  PART 25  AS          co80
  COREF     p10   A  PART 24  AS          co90
  COREF     p10   A  PART 23  AS          co100
  COREF     p10   A  PART 22  AS          co110
  COREF     p10   A  PART 21  AS          co120
  COREF     p10   A  PART 20  AS          co130
  COREF     p10   A  PART 19  AS          co140
  COREF     p10   A  PART 11  AS          co150
  COREF     p10   A  PART 10  AS          co160
  COREF     p10   A  PART 9   AS          co170
  COREF     p10   A  PART 8   AS          co180
  COREF     p20   A  PART 34  AS          co190
  COREF     p20   A  PART 33  AS          co200
  COREF     p20   A  PART 32  AS          co210
  COREF     p20   A  PART 31  AS          co220
  COREF     p20   A  PART 26  AS          co230
  COREF     p20   A  PART 25  AS          co240
  COREF     p20   A  PART 24  AS          co250
  COREF     p20   A  PART 23  AS          co260
  COREF     p20   A  PART 22  AS          co270
  COREF     p20   A  PART 21  AS          co280
  COREF     p20   A  PART 20  AS          co290
  COREF     p20   A  PART 19  AS          co300
  COREF     p20   A  PART 11  AS          co310
  COREF     p20   A  PART 10  AS          co320
  COREF     p20   A  PART 9   AS          co330
  COREF     p20   A  PART 8   AS          co340
  COREF     p30   A  PART 34  AS          co350
  COREF     p30   A  PART 33  AS          co360
  COREF     p30   A  PART 32  AS          co370
  COREF     p30   A  PART 31  AS          co380
  COREF     p30   A  PART 26  AS          co390
  COREF     p30   A  PART 25  AS          co400
  COREF     p30   A  PART 24  AS          co410
  COREF     p30   A  PART 23  AS          co420
  COREF     p30   A  PART 22  AS          co430
  COREF     p30   A  PART 21  AS          co440
  COREF     p30   A  PART 20  AS          co450
  COREF     p30   A  PART 19  AS          co460
  COREF     p30   A  PART 11  AS          co470
  COREF     p30   A  PART 10  AS          co480
  COREF     p30   A  PART 9   AS          co490
  COREF     p30   A  PART 8   AS          co500
  COREF     p40   A  PART 34  AS          co510
  COREF     p40   A  PART 33  AS          co520
  COREF     p40   A  PART 32  AS          co530
  COREF     p40   A  PART 31  AS          co540
  COREF     p40   A  PART 26  AS          co550
  COREF     p40   A  PART 25  AS          co560
  COREF     p40   A  PART 24  AS          co570
  COREF     p40   A  PART 23  AS          co580
  COREF     p40   A  PART 22  AS          co590
  COREF     p40   A  PART 21  AS          co600
  COREF     p40   A  PART 20  AS          co610
  COREF     p40   A  PART 19  AS          co620
  COREF     p40   A  PART 11  AS          co630
  COREF     p40   A  PART 10  AS          co640
  COREF     p40   A  PART 9   AS          co650
  COREF     p40   A  PART 8   AS          co660
  COREF     p50   A  PART 34  AS          co670
  COREF     p50   A  PART 33  AS          co680
  COREF     p50   A  PART 32  AS          co690
  COREF     p50   A  PART 31  AS          co700
  COREF     p50   A  PART 26  AS          co710
  COREF     p50   A  PART 25  AS          co720
  COREF     p50   A  PART 24  AS          co730
  COREF     p50   A  PART 23  AS          co740
  COREF     p50   A  PART 22  AS          co750
  COREF     p50   A  PART 21  AS          co760
  COREF     p50   A  PART 20  AS          co770
  COREF     p50   A  PART 19  AS          co780
  COREF     p50   A  PART 11  AS          co790
  COREF     p50   A  PART 10  AS          co800
  COREF     p50   A  PART 9   AS          co810
  COREF     p50   A  PART 8   AS          co820
  COREF     p60   A  PART 34  AS          co830
  COREF     p60   A  PART 33  AS          co840
  COREF     p60   A  PART 32  AS          co850
  COREF     p60   A  PART 31  AS          co860
  COREF     p60   A  PART 26  AS          co870
  COREF     p60   A  PART 25  AS          co880
  COREF     p60   A  PART 24  AS          co890
  COREF     p60   A  PART 23  AS          co900
  COREF     p60   A  PART 22  AS          co910
  COREF     p60   A  PART 21  AS          co920
  COREF     p60   A  PART 20  AS          co930
  COREF     p60   A  PART 19  AS          co940
  COREF     p60   A  PART 11  AS          co950
  COREF     p60   A  PART 10  AS          co960
  COREF     p60   A  PART 9   AS          co970
  COREF     p60   A  PART 8   AS          co980
  COREF     p70   A  PART 34  AS          co990
  COREF     p70   A  PART 33  AS          co1000
  COREF     p70   A  PART 32  AS          co1010
  COREF     p70   A  PART 31  AS          co1020
  COREF     p70   A  PART 26  AS          co1030
  COREF     p70   A  PART 25  AS          co1040
  COREF     p70   A  PART 24  AS          co1050
  COREF     p70   A  PART 23  AS          co1060
  COREF     p70   A  PART 22  AS          co1070
  COREF     p70   A  PART 21  AS          co1080
  COREF     p70   A  PART 20  AS          co1090
  COREF     p70   A  PART 19  AS          co1100
  COREF     p70   A  PART 11  AS          co1110
  COREF     p70   A  PART 10  AS          co1120
  COREF     p70   A  PART 9   AS          co1130
  COREF     p70   A  PART 8   AS          co1140
  COREF     p80   A  PART 34  AS          co1150
  COREF     p80   A  PART 33  AS          co1160
  COREF     p80   A  PART 32  AS          co1170
  COREF     p80   A  PART 31  AS          co1180
  COREF     p80   A  PART 26  AS          co1190
  COREF     p80   A  PART 25  AS          co1200
  COREF     p80   A  PART 24  AS          co1210
  COREF     p80   A  PART 23  AS          co1220
  COREF     p80   A  PART 22  AS          co1230
  COREF     p80   A  PART 21  AS          co1240
  COREF     p80   A  PART 20  AS          co1250
  COREF     p80   A  PART 19  AS          co1260
  COREF     p80   A  PART 11  AS          co1270
  COREF     p80   A  PART 10  AS          co1280
  COREF     p80   A  PART 9   AS          co1290
  COREF     p80   A  PART 8   AS          co1300
  COREF     p90   A  PART 34  AS          co1310
  COREF     p90   A  PART 33  AS          co1320
  COREF     p90   A  PART 32  AS          co1330
  COREF     p90   A  PART 31  AS          co1340
  COREF     p90   A  PART 26  AS          co1350
  COREF     p90   A  PART 25  AS          co1360
  COREF     p90   A  PART 24  AS          co1370
  COREF     p90   A  PART 23  AS          co1380
  COREF     p90   A  PART 22  AS          co1390
  COREF     p90   A  PART 21  AS          co1400
  COREF     p90   A  PART 20  AS          co1410
  COREF     p90   A  PART 19  AS          co1420
  COREF     p90   A  PART 11  AS          co1430
  COREF     p90   A  PART 10  AS          co1440
  COREF     p90   A  PART 9   AS          co1450
  COREF     p90   A  PART 8   AS          co1460
  COREF     p100  A  PART 34  AS          co1470
  COREF     p100  A  PART 33  AS          co1480
  COREF     p100  A  PART 32  AS          co1490
  COREF     p100  A  PART 31  AS          co1500
  COREF     p100  A  PART 26  AS          co1510
  COREF     p100  A  PART 25  AS          co1520
  COREF     p100  A  PART 24  AS          co1530
  COREF     p100  A  PART 23  AS          co1540
  COREF     p100  A  PART 22  AS          co1550
  COREF     p100  A  PART 21  AS          co1560
  COREF     p100  A  PART 20  AS          co1570
  COREF     p100  A  PART 19  AS          co1580
  COREF     p100  A  PART 11  AS          co1590
  COREF     p100  A  PART 10  AS          co1600
  COREF     p100  A  PART 9   AS          co1610
  COREF     p100  A  PART 8   AS          co1620
  COREF     p110  B  PART 69  AS          co1630
  COREF     p110  B  PART 66  AS          co1640
  COREF     p110  B  PART 34  AS          co1650
  COREF     p110  B  PART 33  AS          co1660
  COREF     p110  B  PART 32  AS          co1670
  COREF     p110  B  PART 31  AS          co1680
  COREF     p110  B  PART 26  AS          co1690
  COREF     p110  B  PART 25  AS          co1700
  COREF     p110  B  PART 24  AS          co1710
  COREF     p110  B  PART 23  AS          co1720
  COREF     p110  B  PART 22  AS          co1730
  COREF     p110  B  PART 21  AS          co1740
  COREF     p110  B  PART 20  AS          co1750
  COREF     p110  B  PART 19  AS          co1760
  COREF     p110  B  PART 11  AS          co1770
  COREF     p110  B  PART 10  AS          co1780
  COREF     p110  B  PART 9   AS          co1790
  COREF     p110  B  PART 8   AS          co1800

GPGIRDER END


GPNUMSCHEMA BEGIN

  INUSE          1
  RANGE          MG_BEAM        101       1 100
  RANGE          MG_NODE_S      101       1 100
  RANGE          MG_NODE_E      102       1 100
  RANGE          MG_NODE_SPR    5101      1 10
  RANGE          PIER_BEAM      10101     1 100
  RANGE          PIER_NODE_S    10101     1 100
  RANGE          PIER_NODE_E    10102     1 100
  RANGE          PIER_NODE_SPR  15101     1 10
  RANGE          CM_BEAM        20101     1 100
  RANGE          CM_NODE_S      20101     1 100
  RANGE          CM_NODE_E      20102     1 100
  RANGE          CM_NODE_SPR    25101     1 10
  RANGE          CAB_BEAM       30101     1 100
  RANGE          CAB_NODE_S     30101     1 100
  RANGE          CAB_NODE_E     30102     1 100
  RANGE          CAB_NODE_SPR   35101     1 10

GPNUMSCHEMA END


GPJOB END
